.data-wrapped iframe, .data-wrapped #twitter-widget-0, .data-wrapped .twitter-tweet  {
    margin-left: auto !important;
    margin-right: auto !important;
}
.fb-video, .fb-post {
    display: block !important;
    margin: 0 auto 30px;
    text-align: center;
}
@media (max-width: 767px) {
	#barra_articulo, #div-gpt-ad-mouse-a-7, #div-gpt-ad-mouse-p-9 {
		display: none;
	}
}
/*#div-gpt-ad-mouse-a-6 {
	display: none;
}*/
#div-gpt-ad-mouse-a-5 > div > div {
    background-color: #efefef;
    width: 100% !important;
    height: auto !important;
}
.data-wrapped blockquote > p + p {
	border-top: 0;
	padding-top: 0;
}
/*sin tercera*/
.lt-brand {display: none !important;}

.embed iframe {
    display: block;
    margin: 0 auto 15px;
}
.ad-article {
   border-bottom: 1px solid rgba(0, 0, 0, 0.1);
   display: block;
   font-size: 0.7em;
   margin: 0 auto;
   overflow: hidden;
   padding: 5px;
   text-align: center;
   width: 100%;
   background-color: #000;
   color:#fff;
   text-decoration: none;
}
.ad-article > img {
   max-height: 32px;
   max-width: 135px;
   margin: 0 auto;
   display: block;
}
.ad-article span {
   margin-bottom: 2px;
}
a:hover .ad-article span,
a:focus .ad-article span {
   text-decoration: none;
}
@media (min-width: 360px) {
   .ad-article > img {
       margin-left: 5px;
       max-width: 150px;
       display: inline;
   }
}
.pds-box {
  margin: 0 auto !important;
}

#div-gpt-ad-1482514057853-9, #publicidad_barra {
   min-height: 65px;
   height: auto !important;
}


/*-- Encuesta render --*/

.formulario-encuesta { 
    background: url(http://mouse.latercera.com/wp-content/uploads/2017/12/fondo-incuesta-2.jpg);
    border-top: 20px solid black;
    background-size: contain;
    color: white;
    padding: 0px 20px 30px;

}

.formulario-encuesta h3 {
    background-color: rgba(97,152,156,0.5);
    padding: 10px 25px !important;
    border-radius: 30px;
    font-size: 20px;
}
.formulario-encuesta h2 {
    padding: 5px;
    text-transform: uppercase;
    display: block;
    color: #E4FFFF;
    text-shadow: 0 2px 2px #89bdca, 0px 1px 2px #83e5ea;
    font-weight: bold;
    letter-spacing: 2px;
    margin-top: 50px;
    font-size: 40px;
}
.formulario-encuesta p { padding: 0px;}
.formulario-encuesta p:hover {
    background-color: rgba(255,255,255,0.1);
}

.formulario-encuesta section:last-child {
    text-align: center;
    position: relative;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.formulario-encuesta section:last-child:before  {
	content: "";
	position: absolute;
	top: 0px;
	left: -50px;
	height: 80px;
	width: 50px;
	background-image: url(http://mouse.latercera.com/wp-content/uploads/2017/12/borde-left.png);
	background-size: auto 100%;
}
.formulario-encuesta section:last-child:after  {
	content: "";
	position: absolute;
	top: 0px;
	right: -50px;
	height: 80px;
	width: 50px;
	background-image: url(http://mouse.latercera.com/wp-content/uploads/2017/12/borde-right.png);
	background-size: auto 100%;
}

.formulario-encuesta section:first-child p:hover {
	background-color: transparent;
}

.formulario-encuesta section p input {
	width: 100%;
}

.formulario-encuesta section:last-child p:hover {
	background-color: transparent;
}
.formulario-encuesta input[type="radio"] {
    display: none;
}

.formulario-encuesta input[type="button"] {
	font-size: 22px;
    background-color: transparent;
    background-image: url(http://mouse.latercera.com/wp-content/uploads/2017/12/fondo-neon-2.png);
    background-size: auto 100%;
    border-radius: 0px;
    border: none;
    box-shadow: none;
    font-weight: bold;
    height: 80px;
    width: 200px;
    margin-top: 30px;
    margin: 0px;
    padding: 30px 10px;
    position: relative;
    text-transform: uppercase;
    color: #4c4847;
}

span.circle { 
	display: inline-block;
    width: 16px;
    height: 16px;
    border: 2px solid white;
    border-radius: 50%;
    position: relative;
}

input[type="radio"]:checked + label > span.circle:before {
	content: "";
	position: absolute;
	background-color: #E4FFFF;
	width:10px;
	height: 10px;
	border-radius: 50%;
	top: 1px;
	left:1px;
	-webkit-box-shadow: 1px 1px 10px 1px rgba(255,255,255,1);
	box-shadow: 1px 1px 10px 1px rgba(255,255,255,1);
}


.formulario-encuesta .single-oferta-contenidos {
  display: none;
}

.bases-encuesta {
	margin-top: 20px;
}
.bases-encuesta a {	
	color: rgba(255,255,255,1);
	font-size: 11px;
}



/*--  Encuesta carolina 

.category-publireportaje .ad-article {
  display: none;
}

.category-publireportaje .bottom-data .cat {
  display: none;
}
 Fin  Encuesta carolina --*/



body.postid-53303 { font-family: "Comic Sans MS", cursive, sans-serif; }
body.postid-53303 h1,  body.postid-53303 h2,  body.postid-53303 h3,  body.postid-53303 h4,  body.postid-53303 h5, body.postid-53303 h6 { font-family: "Comic Sans MS", cursive, sans-serif; }
body.postid-1224 { font-family: "Comic Sans MS", cursive, sans-serif; }
body.postid-1224 h1,  body.postid-1224 h2,  body.postid-1224 h3,  body.postid-1224 h4,  body.postid-1224 h5, body.postid-1224 h6 { font-family: "Comic Sans MS", cursive, sans-serif; }